fat_error 0.6-0

Replace error messages with error objects that store metadata.

Version 0.6-0 of fat_error was uploaded 2 years ago. For lua >= 5.2, < 5.4

Available Downloads